Subject: Re: Supply Deals -- They are Back!
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 12:09:13 -0700 (PDT)

If that is the decision please let Shelly know that I would like to discuss the matter.  Let Cathy know and she can schedule a meeting.  If Jeff Hodge should attend, please arrange that also.

	Jim

Christina Finelli
10/25/2001 12:53 PM
To:	James E Keller/HOU/EES@EES, Paul Darmitzel/HOU/EES@EES, Mike D Smith/HOU/EES@EES, Sarah Dietrich/HOU/EES@EES, Edwin Essandoh/HOU/EES@EES, Kelly Higgason/HOU/EES@EES
cc:	 
Subject:	Supply Deals -- They are Back!

Just to let you know I am meeting with Shelly Stubbs at 2PM today.  I assume she will officially advise me of Don Black's decision to continue trading under EES and that we will continue to paper their deals.

Jim, if you want to attend, that would be great.  Let me know.

Christy